:root {
--WOqeZfMqVjtF: #050506;
--eUPKtuaBNHkB: #FFFEFC;
--nqzswbMWztyP: #000214;
--NLCuqlBPahER: #E1040C;
--YYNzgiJHglLy: #EDB100;
--bqKljUFbVEze: #F6D205;
--CyfWPIxQakUq: #E03A01;
--eRNjACAjmfSh: #EC5B05;
--UALymqRQiLGD: Besley;
--header-h: 96px;
--sidebar-w: 200px;
--sidebar-btn-w: 30px;
--sidebar-w-collapsed: 60px;
}

* {
box-sizing: border-box;
}
h1{
text-align: left;
}
a {
color: var(--eUPKtuaBNHkB);
}
a:hover {
color: var(--YYNzgiJHglLy);
}
.LoRLSnFXEKbo{
border-style: dashed;
border-width: 0.5px;
border-color:var(--eUPKtuaBNHkB);
}
.LKZbqnhWwSFd{
position: absolute;
right: 0;
top: var(--header-h) ;
bottom: 0;
width: 1px;
border-left: 1px dashed var(--eUPKtuaBNHkB);
}
body {
font-family: var(--UALymqRQiLGD), "Noto Serif Kannada", sans-serif;
font-size: 18px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--WOqeZfMqVjtF);
color: var(--eUPKtuaBNHkB);
scroll-behavior: smooth;
--sidebar-current: var(--sidebar-w);
}

body.yeVpwJKmtVtF{
--sidebar-current: var(--sidebar-w-collapsed);
}
body.yeVpwJKmtVtF .vylTfVoOzgQT,
body.yeVpwJKmtVtF .uoiiPmobnQRi{
display: none;
}

img {
width: 100%;
}

figure {
margin: 0;
}

.LqMDAItdeqzN{
width:100%;
}
.ElwyUSsXQLtz {
gap: 20px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
}
.qWmMLdeOzUYt {
display: flex;
padding: 10px 40px;
position: sticky;
top: 0;
z-index: 5;
height:var(--header-h);
background-color: var(--nqzswbMWztyP);
}

.LqMDAItdeqzN,
.HwXZidzGSVZE,
.dMnnYlxNgscZ{
margin-left: var(--sidebar-current);
transition: margin-left .2s ease;
}

.OyTMyRYdsDqk{
position: absolute;
top:var(--header-h);
left: var(--sidebar-current);
z-index: 20;
border-radius: 50%;
border: none;
width: var(--sidebar-btn-w);
height: 30px;
cursor:pointer;
color: var(--eUPKtuaBNHkB);
background-color: transparent;
}
.OyTMyRYdsDqk::after{
content: "\f101";
font-weight: 400;
margin-right: 10px;
font-family: "Font Awesome 6 Free";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
transition: transform 0.3s ease;
}
.OyTMyRYdsDqk.YvjIpnIIYDmT::after {
transform: translate(-50%, -50%) rotate(180deg);
}

.EbwosbWDOpnW,
.inside-dMnnYlxNgscZ {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.BEIGwnRvzDiX {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
height: 100%;

}

.BEIGwnRvzDiX a {
cursor: pointer;
pointer-events: auto;
height:100%;
}


.BEIGwnRvzDiX img {
width: 70px;
border-radius:16px;
height: auto;
}

.PoqOAYxokCgp{
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
font-weight: 700;
font-size: 18px;
}

.xChsvMnZhDAk a,
.PoqOAYxokCgp a{
border:2px solid var(--YYNzgiJHglLy);
color: var(--eUPKtuaBNHkB);
border-radius: 8px;
font-weight: 700;
padding: 10px 20px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
transition: all 0.2s;
text-decoration: none;
}

.xChsvMnZhDAk a:nth-child(2),
.PoqOAYxokCgp a:nth-child(2) {
background:var(--eRNjACAjmfSh);
border:none;
}

.mEwObjmbOYoj:hover,
.xChsvMnZhDAk a:nth-child(1):hover,
.PoqOAYxokCgp a:nth-child(1):hover {
background-color: var( --eRNjACAjmfSh);
}

.xChsvMnZhDAk a:nth-child(2):hover,
.PoqOAYxokCgp a:nth-child(2):hover {
background-color: var( --bqKljUFbVEze);
}

.xChsvMnZhDAk{
position: sticky;
z-index: 3;
bottom: 0;
left: 0;
transition: transform .3s ease;
height: 10vh;
height: 10dvh;
width: 100%;
padding:0 20px;
display:none;
align-items: center;
gap: 10px;
flex-grow: 2;
justify-content: center;
background-color: var( --WOqeZfMqVjtF);
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}

.drxMvXZYzcze {
display: none;
background: none;
color: var(--eUPKtuaBNHkB);
border: none;
font-size: 2rem;
cursor: pointer;

}

.drxMvXZYzcze::before {
content: '☰';
display: block;
transition: 0.3s;
position: relative;
z-index: 5;
}

.drxMvXZYzcze.xhFmiceImroV::before {
content: '✕';
}

.RwgRybMIWdMR{
background-color: rgba(14, 18, 36, .7);
position: fixed;
inset: 0;
opacity: 0;
visibility: hidden;
transition: opacity .3s ease, visibility .3s ease;
z-index: 3;
}

.kFarzfxJhOBe {
position: fixed;
top: 0;
left: 0;
z-index: 4;
display: flex;
flex-direction: column;
padding-top: var(--header-h);
width: var(--sidebar-current);
height: 100%;
overflow: hidden;
font-size: 16px;
background-color: var(--WOqeZfMqVjtF);
}


.znDxsSPUMuKL {
padding: 0 10px;
padding-bottom: 20px;
flex:1;
overflow: auto;
scrollbar-width: none;
-ms-overflow-style: none;
width: 100%;
}

.kFarzfxJhOBe .PUlSwSZudBUg,
.ZphIMTSiKBtG{
display: flex;
flex-direction: column;
border-radius: 8px;
padding: 10px 0px;
margin: 0;
list-style: none;
width: 100%;
}

.ZphIMTSiKBtG::-webkit-scrollbar {
display: none;
}
.ldsAKmKUsPWP {
display: flex;
align-items: center;
padding: 5px 10px;
gap:20px;
border-radius: 10px;
}
.ldsAKmKUsPWP span{
font-size:24px;
}
.PUlSwSZudBUg {
display: flex;
padding: 0;
margin: 0;
list-style: none;
width: 100%;
}
.TfmCiAGWiEMH  {
display:none;
}

.FwSFtApdurNt  {
padding:10px;
border-radius:8px;
cursor:pointer;
font-weight: 600;
position: relative;
}
.FwSFtApdurNt  a{
text-decoration: none;
width: 100%;
display: inline-block;
}

.vylTfVoOzgQT,
.VAvXYZHRcyFk {
font-weight: 600;
display: flex;
align-items: center;
width: 100%;
position: relative;
text-decoration: none;
}

.ldsAKmKUsPWP:hover,
.FwSFtApdurNt:hover {
background: linear-gradient(
135deg,
var(--bqKljUFbVEze),
var(--CyfWPIxQakUq),
var(--eRNjACAjmfSh)
);
}
.BsiKyUOxkmBt,
.ldsAKmKUsPWP a:hover,
.FwSFtApdurNt a:hover {
color: var(--eUPKtuaBNHkB);
}
.EbwosbWDOpnW {
margin-bottom: 30px;
padding-top: 12px;
}
.HwXZidzGSVZE {
padding: 0 40px;
padding-top: 12px;
}
.JkdqNVsvIOQi{
font-size:27px;
text-align:left;
font-weight: bold;
}

.kzDGbwzbjaZh {
width: 100%;
margin: 16px 0;
overflow: hidden;
}
.TYeRiMkRNjWC{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px;
}


.vYlhQGEWlVUs{
display:flex;
align-items:center;
height: 48px;
width: 90px;
border-radius: 100px;
background: var(--eRNjACAjmfSh);
border: 1px solid var(--YYNzgiJHglLy);
backdrop-filter: blur(10px);
--webkit-backdrop-filter: blur(10px);
overflow:hidden;
}


.KnMzUUcPXhSi{
width:46px;
height:40px;
border:0;
background: transparent;
color: var(--eUPKtuaBNHkB);
cursor:pointer;
display:flex;
align-items:center;
justify-content:center;
font-size:26px;
line-height:1;
transition: background .15s, color .15s, opacity .15s;
}

.KnMzUUcPXhSi:active{
background: var(--eRNjACAjmfSh);
}

.KnMzUUcPXhSi:disabled{
opacity:.35;
cursor: default;
}

.XAxaWBsTKQUh {
display: grid;
grid-auto-flow: column;
grid-auto-columns: 260px;
gap: 14px;
padding:10px;
overflow-x: auto;
overflow-y: hidden;
scrollbar-width: none;
--ms-overflow-style: none;
}

.XAxaWBsTKQUh::-webkit-scrollbar {
display: none;
}

.jpmglBAffWzb {
border-radius: 12px 32px 32px 12px;
padding: 14px 16px;
display: flex;
flex-direction: column;
justify-content: space-between;
min-height: 78px;
border: 1px solid  var(--eRNjACAjmfSh);
box-shadow: inset 0 0 0 1px rgba(255,255,255,.05);
animation: pulse 2s infinite;
}



.WhfkwvRXUqYG {
display: flex;
justify-content: space-between;
align-items: center;
gap: 12px;
}

.VpkxBcfrDQyd {
font-size: 14px;
font-weight: 600;
color:var(--eUPKtuaBNHkB);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}

.WWEjprpybmaI {
font-size: 14px;
font-weight: 700;
color: var(--eRNjACAjmfSh);
white-space: nowrap;
}

.sWtkRyCsVUsB {
font-size: 13px;
font-weight: 500;
opacity: .8;
margin-left: 2px;
}

.XnzrQYxOfooP {
display: flex;
justify-content: space-between;
align-items: center;
margin-top: 8px;
gap: 12px;
}

.MmyqYKyBdcop {
font-size: 13px;
color:var(--RPszUqwbJUYW);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}
.uUNLLylPRBoM{
width: 30px;
height: 30px;
background: var(--NLCuqlBPahER);
position: relative;
right: 10px;
border-radius: 50%;
display: flex;
align-items: center;
justify-content: center;
text-decoration: none;
}

.uUNLLylPRBoM::after {
content: "\f04b";
font-family: "Font Awesome 6 Free";
font-weight: 900;

}


.jMkwZKaoHtwn {
text-align: left;
margin-bottom: 30px;
}

/*demo-placeholder*/
.zEukyLcMEfma {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
display:flex;
justify-content:center;
gap: 20px;

}

.zEukyLcMEfma__wrap::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.zEukyLcMEfma__iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
z-index: 100;
}

.zEukyLcMEfma img {
border-radius: 22px;
height: auto;
display: block;
}

.bRgsNRWERzWW {
position: absolute;
max-width: 600px;
transform: translateY(-50%);
left: 10%;
top: 50%;
color: var(--eUPKtuaBNHkB);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
gap: 20px;
}

.BsiKyUOxkmBt {
color: var(--eUPKtuaBNHkB);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
text-decoration: none;
background: linear-gradient(
135deg,
var(--bqKljUFbVEze),
var(--CyfWPIxQakUq),
var(--eRNjACAjmfSh)
);
background-size: 200% 200%;
background-position: 0% 50%;
transition: background-position 0.3s ease;
animation: pulse 2s infinite;
}
@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}
.BsiKyUOxkmBt:hover {
background-position: 100% 50%;
}
.bRgsNRWERzWW strong p{
margin: 0;
}

#DiwbmBKoaOGl {
width: 100%;
border: none;
overflow: hidden;
}


.vbGBEdSDRVgB {
transition: filter 0.3s ease, transform 0.3s ease;
}

.vbGBEdSDRVgB:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.skWQERpLpOut {
display: flex;
flex-direction: column;
gap:20px;
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 24px 0;
}


.spJqYrDMVDIE {
display: grid;
grid-template-columns: repeat(5, 200px);
gap: 30px;
overflow-x: auto;
overflow-y: hidden;
align-items: center;
scrollbar-width: none;
}

.spJqYrDMVDIE figure{
position:relative;
}
.spJqYrDMVDIE figure img{
border-radius: 30px;
}
.spJqYrDMVDIE figure span{
position: absolute;
top: 5px;
right: 5px;
display: flex;
align-items: center;
gap: 5px;
padding: 4px 8px;
font-size: 12px;
font-weight: 600;
var(--eUPKtuaBNHkB);
background: rgba(0,0,0,.6);
border-radius: 12px;
}
.spJqYrDMVDIE figure span::before{
content: "\f007";
font-family: "Font Awesome 6 Free";
font-weight: 900;
}

.skWQERpLpOut span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align:left;
margin-bottom: 6px;
}
.CkPvVzJQnDEV{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px 14px 6px;
}


.jzggJgTTcoKJ{
width: 100%;
height: 1px;
background: linear-gradient(to right, var(--YYNzgiJHglLy) 50%, transparent 50%);
background-size: 14px 1px;
margin-left: 10px;
flex:1;
}

.IkaZxdHoVzQz{
width:1px;
height:60%;
background: rgba(255,255,255,.10);
}


.WQVCWwMAwHWY{
border-radius: 100px;
box-shadow: inset 0 0 0 1px var(--YYNzgiJHglLy);
transition: 0.2s all ease;
cursor: pointer;
min-width: 90px;
min-height: 48px;
display: flex;
justify-content: center;
align-items: center;
color: var(--eUPKtuaBNHkB);
background:var(--eRNjACAjmfSh);
font-size: 16px;
font-weight: 700;
text-transform: uppercase;
padding: 0 32px;
text-decoration: none;
}

.WQVCWwMAwHWY:hover{
background: rgba(255,255,255,.06);
color:#fff;
}

.WQVCWwMAwHWY:active{
background: rgba(255,255,255,.10);
}

.WQVCWwMAwHWY:disabled{
opacity:.35;
cursor: default;
}

.uoiiPmobnQRi {
display: flex;
justify-content: center;
margin-bottom: 20px;
}

.uOhkMtiNedau {
position: relative;
display: inline-block;
}

.mEwObjmbOYoj {
font-weight: 600;
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
transition: border 0.18s, color 0.18s, background 0.18s;
border: 2px solid  var(--YYNzgiJHglLy);
}


.iJiNQoihBlHF {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .mEwObjmbOYoj .iJiNQoihBlHF {
transform: rotate(180deg);
}

.XEVJAfNSkpEL {
display: none;
position: absolute;
min-width: 145px;
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
background: var(--WOqeZfMqVjtF);
border: 1px solid  var(--YYNzgiJHglLy);
}
.FhEaVWOGTltC{
left: 50%;
transform: translateX(-50%);
bottom: 110%;
}

#lang-dropdown-toggle:checked ~ .XEVJAfNSkpEL {
display: flex;
flex-direction: column;
}


.XEVJAfNSkpEL .kWYmHlOwrWwU {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--eUPKtuaBNHkB);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.XEVJAfNSkpEL .kWYmHlOwrWwU:hover {
background: var(--eUPKtuaBNHkB);
color: var(--eRNjACAjmfSh);
}

.FMVuxLIknKYR {
background-color: var(--NLCuqlBPahER);
color: var(--eUPKtuaBNHkB);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 270px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.FMVuxLIknKYR:hover {
background-color: var(--eRNjACAjmfSh);
}

.FMVuxLIknKYR a {
color: var(--eUPKtuaBNHkB);
font-weight: 700;
font-size: 30px;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
text-decoration: none;
}
.lFJkdTHvxRTF{
overflow-x:auto;
}

table {
display: block;
overflow-x: auto;
max-width: max-content;
margin: 0 auto;
border-collapse: collapse;
text-align: left;
--webkit-overflow-scrolling: touch;
font-size: 14px;
}

td {
border:1px solid var(--YYNzgiJHglLy);
padding: 10px;
color: var(--eUPKtuaBNHkB);
white-space: normal;
}

table thead {
height: 50px;
border-radius: 20px;
border: none;
}

table thead th {
font-size: 16px;
text-align: left;
padding: 10px;
border: 1px solid var(--YYNzgiJHglLy);
color: var(--eUPKtuaBNHkB);
}


.itWpcoCXyotg {
display: grid;
grid-auto-flow: column;
gap: 14px;
overflow-x: auto;
overflow-y: hidden;
grid-auto-columns: 150px;
scrollbar-width: none;
justify-content: space-between;
}
.itWpcoCXyotg figure{
cursor:pointer;
}

.GTvUfNwlpQod{
display: grid;
gap: 20px;
color:var(--eUPKtuaBNHkB);
}

.GTvUfNwlpQod-item  {
box-shadow:0 1px 3px 0 rgba(0, 0, 0, .2), 0 1px 2px 0 rgba(0, 0, 0, .12), inset 0 1px rgba(255, 255, 255, .04);
border: 1px solid var(--eRNjACAjmfSh);
border-radius: 8px;
}

.GTvUfNwlpQod-item h3 {
padding: 25px;
position: relative;
text-align: left;
cursor:pointer;
margin: 0;
}
.GTvUfNwlpQod-item h3::after {
content: "❯";
position: absolute;
right: 25px;
top: 50%;
transform: translateY(-50%) rotate(90deg);
transition: transform 0.25s ease;
}
.TpRYScxlNQrq{
padding: 0 25px 25px;
display: none;
text-align: left;

}
.TpRYScxlNQrq p{
margin:0;
}
input[type="checkbox"]:checked ~ .GTvUfNwlpQod-item h3::after {
transform: translateY(-50%) rotate(-90deg);
}
input[type="checkbox"]:checked ~ .TpRYScxlNQrq{
display:block;

}

.dMnnYlxNgscZ {
color: var(--eUPKtuaBNHkB) ;
padding:32px 40px;

}
.tAaThBAMvEax a{
text-decoration: none;
}

.vbOHKYrZheli,
.oSLnWstqItyb{

}

.njCzuvVFUzVI{
display: flex;
align-items: center;
justify-content: center;
gap: 20px;
width: auto;
flex-wrap: wrap;
flex-wrap: wrap;
padding: 16px;
}

.njCzuvVFUzVI figure{
max-width: 70px;

}

.bMmuYbYDBtoL {
display:flex;
flex-direction:column;
width:50%;
}
.xBecNgWVuTit {
display: flex;
align-items: center;
justify-content: space-around;
}


.aXIEGNcekTMt {
width:50%;
}

.OleiDkAUCnXX {
text-align:center;
font-size: 27px;
font-weight: bold;
}

.GkkwhDrsMBPZ {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 4px;
font-weight: bold;
justify-content: center;
align-items: center;
}

.EkcfmZrKVlId {
margin: 0;
padding: 0;
}


.tAaThBAMvEax:hover {
border-bottom: 1px solid var(--eRNjACAjmfSh);
}

.CiBcSPdSLdwi{
display: flex;
justify-content: center;
}

.MJFkLyzlUxoT {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index:2;

border:1 px solid var(--eUPKtuaBNHkB);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.MJFkLyzlUxoT:hover {
opacity: 1;
}

.MJFkLyzlUxoT::after,
.MJFkLyzlUxoT::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--eUPKtuaBNHkB);
}

.MJFkLyzlUxoT::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.MJFkLyzlUxoT::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

.jmpYaaGcdDOP {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.KcKpdSfIcWsF {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.MIBhkWzBoVmb {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.DyubSWgGZSUG {
display: flex;
align-items: center;
}

.GdFtZNAkmVOF {
color: var(--eUPKtuaBNHkB);
text-decoration: none;
transition: color .2s;
}

.GdFtZNAkmVOF:hover {
text-decoration: underline;
color: var(--fdzqAwgoMnny);
}

.GdFtZNAkmVOF[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.kPQXAAlTdxcR {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}


/* ===== Popup (modal) ===== */
.PsNOEZpRXxup{
position: fixed;
inset: 0;
display: none;
z-index: 9999;
}

.PsNOEZpRXxup__show{
display: block;
}

.pXVZQcAxmGnI{
position: absolute;
inset: 0;
background: rgba(0,0,0,.65);
}

.dPJwGvdoONeg{
position: relative;
width: min(920px, calc(100% - 28px));
margin: 8vh auto;
border-radius: 18px;
overflow: hidden;
background: transparent;
}

.dvUAWSTXxZJY{
position: absolute;
top: 10px;
right: 12px;
z-index: 50;
width: 38px;
height: 38px;
border: 0;
border-radius: 12px;
cursor: pointer;
background: rgba(0,0,0,.35);
color: #fff;
font-size: 18px;
}

/* ===== Ticket layout ===== */
.MbcHRtkwPkEB{
position: relative;
display: flex;
gap: 22px;
align-items: center;
justify-content: space-between;
padding: 28px 28px 34px;
border-radius: 18px;
overflow: hidden;
background:
repeating-conic-gradient(
from 0deg at 63% 50%,
#ffd54f 0deg 10deg,
#f2b705 10deg 20deg
);
box-shadow: 0 18px 40px rgba(0,0,0,.25);
}

/* Ліва частина */
.kbZbahYmyIJq{
position: relative;
z-index: 2;
width:50%;

}

.VqwEIFWbyvRI{
font-size: clamp(40px, 5vw, 64px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
}

.nAEHrHDbLHgk{
margin-top: 6px;
font-size: clamp(28px, 3.5vw, 44px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
opacity: .9;
}

/* Права частина */
.EvqurNppSXke{
position: relative;
z-index: 2;
width:50%;
}

.DknHeDkkUebr{
position: relative;
width: 100%;
height: 240px;
border-radius: 16px;
overflow: hidden;
box-shadow: 0 12px 26px rgba(0,0,0,.25);
background: var( --BxUhqICFyGab);
}


.OUyjURoKPqCF{
position: absolute;
inset: 0;
width: 100%;
height: 100%;
display: block;
cursor: pointer;
}
.kdBxAlNXoNxI{
position: absolute;
inset: 0;
display: flex;
align-items: center;
justify-content: space-evenly;
font-size: 44px;
z-index: 1;
pointer-events: none;
}

.kdBxAlNXoNxI span{
opacity: .15;
transform: scale(.9);
transition: opacity .25s ease, transform .25s ease;
}


.OUyjURoKPqCF.is-scratching + .kdBxAlNXoNxI span,
.OUyjURoKPqCF ~ .kdBxAlNXoNxI span{
opacity: 1;
transform: scale(1);
}
.kdBxAlNXoNxI span{
animation: giftPulse 1.6s ease-in-out infinite;
}

@keyframes giftPulse{
0%,100%{ transform: scale(.95); }
50%{ transform: scale(1.05); }
}
.ShgHcFJECnIe{
position: absolute;
top: 25px;
right: 25px;
bottom: 18px;
z-index: 20;
display: none;
align-items: center;
justify-content: center;
flex-direction: column;
gap: 30px;
padding: 16px 18px;
border-radius: 16px;
width: 50%;
background: linear-gradient(90deg, rgba(255,255,255,.35), rgba(255,255,255,.18));
box-shadow: 0 18px 40px rgba(0,0,0,.22);
backdrop-filter: blur(10px);
transform: translateY(10px);
opacity: 0;
transition: .25s ease;
}
.PsNOEZpRXxup.is-result
.MbcHRtkwPkEB{
animation: winPulse 1s ease;
}

@keyframes winPulse{
0%{ transform: scale(.58); }
50%{ transform: scale(1.01); }
100%{ transform: scale(1); }
}


.PsNOEZpRXxup.is-result .ShgHcFJECnIe{
display: flex;
transform: translateY(0);
opacity: 1;
}

.PsNOEZpRXxup.is-result .EvqurNppSXke{
opacity: 0;
pointer-events: none;
transform: translateY(6px);
transition: .25s ease;
}



.ADSCXELRuBCI{
font-size: 18px;
font-weight: 900;
color: #171717;
line-height: 1.2;
max-width: 70%;
}

.fYwVwOwucJiU{
display: inline-flex;
align-items: center;
justify-content: center;
padding: 12px 16px;
border-radius: 14px;
text-decoration: none;
font-weight: 900;
font-size: 14px;
white-space: nowrap;

background: #101010;
color: #fff;
box-shadow: 0 12px 26px rgba(0,0,0,.28);
transform: translateY(0);
transition: transform .15s ease, opacity .2s ease;
}

.fYwVwOwucJiU:hover{
transform: translateY(-1px);
opacity: .95;
}

.GhRkrfEPXcmC{
margin-bottom: 42px;
width:100%;
display:flex;
gap: 10px;
}
.GhRkrfEPXcmC img {
display: block;
}


.ipExinpMxSMu,
.YegvNYqIGVDo{
display: flex;
flex-direction: column;
gap: 30px;

}
.ipExinpMxSMu{
flex: 1;
justify-content: end;
}

.iwKXllVitgaK__link{
position: relative;
padding: 10px 30px 10px 50px;
border-radius: 8px;
font-size: 24px;
font-weight: 600;
display: inline-grid;
justify-content: center;
align-items: center;
min-width: 400px;
min-height: 64px;
line-height: 14px;
text-align: center;
border:1px solid var(--eUPKtuaBNHkB);
transition: all 0.2s ease;
text-decoration: none;
}
.iwKXllVitgaK__link span {
font-size: 18px;
font-weight: 400;

}
.iwKXllVitgaK__link:hover {
transform: translateY(-2px);
}

.MNRTvvoFJQgK{
color: var(--YYNzgiJHglLy);
}
.WnaLNdGPDimf{
font-size: 42px;
margin:0;
line-height: 32px;
}

.zuwlbULZwLcA{
gap: 20px;
display: flex;
color: #ddd;
position: relative;
}

.DVzNJjcOpeVc{
gap: 30px;
display: flex;
flex-direction: column;
align-items: center;
width:50%;

}

.yMZNIYiyqqoP .iwKXllVitgaK__link::before {
content: '↓';
position: absolute;
left: 18px;
font-size: 24px;
font-weight: 700;
top: 50%;
transform: translateY(-50%);
padding-bottom: 5px;
border-bottom: 3px solid;
color: var(--BxUhqICFyGab);
}
.zuwlbULZwLcA span{
position: relative;
}
.zuwlbULZwLcA span:first-child{
padding-left: 15px;
}
.zuwlbULZwLcA span:last-child{
padding-left: 20px;
}
.zuwlbULZwLcA span:first-child::before{
content: '↓';
position: absolute;
left: 0;
font-size: 14px;
font-weight: 700;
top: 47%;
transform: translateY(-50%);
color: ##ddd;
text-decoration: underline;
}

.zuwlbULZwLcA span:last-child::before{
content: "\f17b";
position: absolute;
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 0;
font-size: 14px;
top: 50%;
transform: translateY(-50%);
color: ##ddd;
}


.BNwIUxnAyHbO .iwKXllVitgaK__link::before {
content: "\f17b";
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 17px;
top: 50%;
transform: translateY(-50%);
color: var(--BxUhqICFyGab);
}


@media(max-width: 1100px){
.ElwyUSsXQLtz {
gap:10px;

}
.hOZiYwmlzxdl {
grid-template-columns: repeat(2, minmax(220px, 1fr));
gap: 42px;
}

.tCZMWFwpYyde {
grid-template-columns: repeat(2, 1fr);
}
.DVzNJjcOpeVc{
width:100%;
}
.iwKXllVitgaK__link{
min-width: 350px;
}
.WnaLNdGPDimf{
font-size: 32px;
line-height: 32px;
}
.zuwlbULZwLcA{
gap: 10px;
justify-content: center;
}
.YegvNYqIGVDo{
width: 100%;
gap: 10px;
text-align: center;
}
.ipExinpMxSMu{
width: 100%;
gap:10px;
flex-direction: column;
align-items: center;
}
.AmJmbQRDoyGr{
min-width:250px;
gap: 0;
}
.AmJmbQRDoyGr p{
margin-bottom: 0;
}

.iwKXllVitgaK__link{
font-size: 20px;
min-width: 300px;
}
.YegvNYqIGVDo .FMVuxLIknKYR__link{
min-width: 250px;
}
.GhRkrfEPXcmC{
flex-direction: column;
gap: 32px;
margin-bottom: 32px;
}
.GhRkrfEPXcmC .cLwJgVzVnJND img{
max-width:500px;
}
}

@media(max-width: 768px){
.LqMDAItdeqzN,
.HwXZidzGSVZE,
.dMnnYlxNgscZ{
margin-left: 0;
}
.qWmMLdeOzUYt{
position: static;
}
.BEIGwnRvzDiX{
margin-left:20px;
}
.OyTMyRYdsDqk{
display: none;
}
.kFarzfxJhOBe{
transform: translateX(-100%);
}
.kFarzfxJhOBe.gjdyXZGNBtCs {
transform: translateX(0);
}
.RwgRybMIWdMR.cuwfJDlCexqt {
opacity: 1;
visibility: visible;
}
.drxMvXZYzcze {
display: flex;
align-items: center;
width: 30px;
position: absolute;
top: 0;
height: var(--header-h);
left: 0;
padding-right: 0;
z-index: 8;
}
.ldsAKmKUsPWP span,
.ESmWNVZxYvCm{
display:none;
}
.FwSFtApdurNt,
.ldsAKmKUsPWP{
padding: 7px;
}

.znDxsSPUMuKL{
padding: 0 16px;
}
.ldsAKmKUsPWP:first-child{
background: linear-gradient(
135deg,
var(--bqKljUFbVEze),
var(--CyfWPIxQakUq),
var(--eRNjACAjmfSh)
);
}
.ElwyUSsXQLtz {
justify-content: end;
}
.kFarzfxJhOBe .TfmCiAGWiEMH {
display:block;
padding: 0 16px;
margin-bottom: 5px;
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}
.LKZbqnhWwSFd{
top: 0;
}
.TfmCiAGWiEMH .PUlSwSZudBUg{
overflow-y: scroll;
scrollbar-width: none;
height:100%;
}

.bRgsNRWERzWW {
font-size: 26px;
width: 75%;
left: 50%;
transform: translate(-50%, -50%);
}
.zEukyLcMEfma {
height: unset;
min-height: 200px;
}
.xtflHaefpKRt{
flex-wrap: wrap;
}
.wcGDXUWsjmdA:nth-child(1){
width: 100%;
justify-content: center;
}
.wcGDXUWsjmdA:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.wcGDXUWsjmdA:nth-child(3) {
width: 50%;
}
.zEukyLcMEfma__box{
padding: 0;
}
.xBecNgWVuTit {
padding: 40px 0;
gap: 50px;
flex-direction: column;
order:2;
}

.bMmuYbYDBtoL {
width:100%;
font-size:16px;
}
.aXIEGNcekTMt {
width:100%;
}

.kWYmHlOwrWwU {
font-size: 15px;
padding: 7px 14px;
}

}

@media(max-width: 425px){
.xChsvMnZhDAk{
display:flex;
}
.PoqOAYxokCgp{
display:none;
}
.JkdqNVsvIOQi{
font-size: 21px;
}
}
@media(max-width: 576px){
.qWmMLdeOzUYt{
margin-left: 0;
align-items: center;
}

.BEIGwnRvzDiX{
order: 2;
}
.HwXZidzGSVZE,
.dMnnYlxNgscZ,
.qWmMLdeOzUYt {
padding: 8px 15px;
}
.BEIGwnRvzDiX img {
width: 50px;
}

.bRgsNRWERzWW {
font-size: 20px;
gap: 20px;
width: 95%;
}
.bRgsNRWERzWW div{
font-size: 18px;
}

h1{
margin: 0;
font-size: 24px;
}

.tCZMWFwpYyde {
grid-template-columns: repeat(1, 1fr);
}

.hOZiYwmlzxdl {
grid-template-columns: 1fr;
gap: 32px;
padding: 0 16px;
}

.fBJoPsFRkbzJ{
flex-direction: column;
align-items: center;
}

.aCvshYSSlJTc {
padding-left: 10px;
}

.BsiKyUOxkmBt {
font-size: 20px;
padding: 10px 20px;

}
.iwKXllVitgaK__link{
min-width: 300px;

}
.zuwlbULZwLcA span{
font-size:16px;
}
.ShgHcFJECnIe{
flex-direction: column;
align-items: center;
justify-content: center;
}
.ShgHcFJECnIe{
top: 0;
left: 0;
bottom: 0;
width: 100%;
}
.ADSCXELRuBCI{
max-width: 100%;
}
.MbcHRtkwPkEB{
flex-direction:column;
}

.EvqurNppSXke,
.kbZbahYmyIJq{
width:100%;
}
}
